@charset 'UTF-8';

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.slick-loading .slick-list {
    background: #fff url('../design/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/slick/slick.eot');
    src: url('../fonts/slick/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick/slick.woff') format('woff'), url('../fonts/slick/slick.ttf') format('truetype'), url('../fonts/slick/slick.svg#slick') format('svg');
}

/* @font-face {
    font-family: 'Oswald';
    font-weight: normal;
    font-style: normal;
    src:  url('../fonts/irw/Oswald.woff2') format("woff2"), url('/files/fonts/irw/Oswald.eot?#iefix';
} */

/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: -25px;
}

[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto;
}

.slick-prev:before {
   content: '\2190';
}

[dir='rtl'] .slick-prev:before {
    content: '\2192';
}

.slick-next {
    right: -25px;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: -25px;
}

.slick-next:before {
    content: '\2192';
}

[dir='rtl'] .slick-next:before {
    content: '\2190';
}

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}

.PreviewToolBar {
    display: none;
}

.PreviewBody {
    margin-top: 0 !important;
    background-position: 0 0 !important;
}

body>#ui-datepicker-div {
    display: none;
}

.hidden {
    display: none !important;
}

@keyframes headerSlideDown {
    from {
        top: -100%;
    }

    to {
        top: 0;
    }
}

.js--header-fixed .pane--header {
    animation-name: headerSlideDown;
    animation-duration: 0.5s;
    position: fixed;
    width: 100%;
    background-color: #ffffff;
    box-shadow: rgba(40, 48, 51, 0.2) 0px 2px 20px;
    z-index: 501;
}

.js--secondary-sticky .ir-horizontal-nav {
    position: fixed;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v29/TK3_WkUHHAIjg75cFRf3bXL8LICs18NvsUtiZTaR.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v29/TK3_WkUHHAIjg75cFRf3bXL8LICs18NvsUJiZTaR.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v29/TK3_WkUHHAIjg75cFRf3bXL8LICs18NvsUliZTaR.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v29/TK3_WkUHHAIjg75cFRf3bXL8LICs18NvsUhiZTaR.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v29/TK3_WkUHHAIjg75cFRf3bXL8LICs18NvsUZiZQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: "Flaticon";
    src: url('../fonts/flaticon.eot');
    src: url('../fonts/flaticon.eot?#iefix') format("embedded-opentype"),
        url('../fonts/flaticon.woff') format("woff"),
        url('../fonts/flaticon.ttf') format("truetype"),
        url('../fonts/flaticon.svg#flaticon') format("svg");
    font-weight: normal;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "Flaticon";
        src: url('../fonts/flaticon.svg#flaticon') format("svg")
    }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal
}

.flaticon-calendar:before {
    content: "\f100"
}

#irwWrapper .timeline {
    margin: 0;
    padding: 0;
    list-style: none
}

#irwWrapper .timeline:before {
    background: #ddd;
    bottom: 0;
    content: "";
    left: 15px;
    margin: 0;
    position: absolute;
    top: 0;
    width: 1px
}

#irwWrapper .timeline>li {
    position: relative;
    margin-right: 10px
}

#irwWrapper .timeline>li:before,
#irwWrapper .timeline>li:after {
    display: table;
    content: " "
}

#irwWrapper .timeline>li:after {
    clear: both
}

#irwWrapper .timeline li:before {
    border-top: 1px solid #ddd;
    height: 0;
    top: 0;
    width: 15px
}

#irwWrapper .timeline>li>.timeline-item {
    margin-bottom: 15px;
    margin-left: 30px;
    margin-top: -12px;
    position: relative
}

#irwWrapper .timeline {
    padding: 30px 0 0
}

#irwWrapper .timeline>li.treeline {
    margin-bottom: 20px;
    margin-left: 15px
}

#irwWrapper .timeline li.treeline.last:before {
    border-left: 1px dotted #ddd;
    border-top: 0 none
}

#irwWrapper .timeline li.treeround:before {
    border: 0 none;
    padding: 10px 0 30px
}

#irwWrapper .timeline>li>.fa,
.timeline>li>.glyphicon,
#irwWrapper .timeline>li>.ion {
    background: none repeat scroll 0 0 #fff;
    border-radius: 50%;
    color: #ddd;
    font-size: 15px;
    height: 13px;
    left: 9px;
    line-height: 14px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 12px
}

#irwWrapper .timeline>li.treeround>span.tree-primary {
    background-color: #666;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    left: 30px;
    margin-left: 0;
    margin-top: 0;
    padding: 2px 15px;
    position: absolute;
    top: -3px;
    cursor: pointer
}

#irwWrapper .timeline>li.treeround>span.tree-primary:hover,
#irwWrapper .timeline>li.treeround>span.tree-primary:focus {
    background-color: #428bca
}

#irwWrapper .timeline>li.treeround>span.tree-primary.active {
    background-color: #428bca
}

#irwWrapper #irwUploadDocs .timeline li:before {
    width: 30px
}

#irwWrapper #irwUploadDocs .timeline {
    padding: 0
}

#irwWrapper #irwUploadDocs .timeline .timeline li:before {
    width: 15px
}

#irwWrapper .timeline .timeline>li.treeline {
    margin-left: 30px
}

#irwWrapper .timeline .timeline:before {
    left: 30px
}

#irwWrapper .timeline .timeline>li>.fa,
#irwWrapper .timeline .timeline>li>.glyphicon,
#irwWrapper .timeline .timeline>li>.ion {
    left: 24px
}

#irwWrapper .timeline .timeline>li.treeround>span.tree-primary {
    top: -5px;
    left: 45px
}

#irwWrapper .timeline .timeline {
    margin-top: -7px;
    padding-top: 0
}

#irwWrapper .timeline .irwULNone:before {
    background-color: transparent
}

#irwWrapper .timeline .timeline>li.treeline:last-child,
#irwWrapper .timeline .timeline>li>.timeline-item {
    margin-bottom: 0
}

#irwWrapper .timeline .timeline li.treeround:before {
    padding-bottom: 20px
}

#irwWrapper .timeline .timeline>li.treeline {
    margin-top: 12px
}

#irwWrapper .timeline .timeline>li.treeround>span.tree-primary.active,
#irwWrapper .timeline .timeline>li.treeround>span.tree-primary {
    background-color: transparent;
    color: gray;
    border: 1px solid #eee
}

#irwWrapper .timeline .timeline>li.treeround>span.tree-primary.active,
#irwWrapper .timeline .timeline>li.treeround>span.tree-primary:hover {
    background-color: #e1e1e1;
    color: gray
}

#irwWrapper .irwMonth {
    margin: 0 0 10px
}

#irwWrapper .irwtreeEnd {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    border-radius: 20px;
    clear: both;
    color: #ddd;
    height: 24px;
    line-height: 23px;
    margin-bottom: -15px;
    margin-left: 3px;
    margin-top: 0;
    position: relative;
    text-align: center;
    width: 25px
}

/** IRW THEME BELOW **/

@font-face {
    font-family: 'HelveticaRegular';
    src: url('../fonts/irw/HelveticaRegular.eot');
    src: url('../fonts/irw/HelveticaRegular.eot') format('embedded-opentype'), url('../fonts/irw/HelveticaRegular.woff2') format('woff2'), url('../fonts/irw/HelveticaRegular.woff') format('woff'), url('../fonts/irw/HelveticaRegular.ttf') format('truetype'), url('../fonts/irw/HelveticaRegular.svg#HelveticaRegular') format('svg');
}

@font-face {
    font-family: 'Helvetica LT Std';
    src: url('../fonts/irw/HelveticaLTStd-Roman.eot');
    src: url('../fonts/irw/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/irw/HelveticaLTStd-Roman.woff2') format('woff2'), url('../fonts/irw/HelveticaLTStd-Roman.woff') format('woff'), url('../fonts/irw/HelveticaLTStd-Roman.ttf') format('truetype'), url('../fonts/irw/HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/irw/HelveticaRegular.eot');
    src: url('../fonts/irw/HelveticaRegular.eot') format('embedded-opentype'), url('../fonts/irw/HelveticaRegular.woff2') format('woff2'), url('../fonts/irw/HelveticaRegular.woff') format('woff'), url('../fonts/irw/HelveticaRegular.ttf') format('truetype'), url('../fonts/irw/HelveticaRegular.svg#HelveticaRegular') format('svg');
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

#irwWrapper, #irwWrapperPR {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1rem;
}

#irwWrapper label, #irwWrapperPR label, #basisfrom small, #irwWrapper .panel-title > a, #irwWrapper .pagination button, #irwWrapper #irwTabsEvent > li > a {
    font-size: 1rem;
}

table tr th, table tr td, table thead tr th, table thead tr td {
    font-size: 1rem;
}

@font-face {
    font-family: "ndqfonticons";
    src: url("/fonts/irw/ndqfonticons.eot");
    src: url('../fonts/irw/ndqfonticons.eot?#iefix') format("embedded-opentype"), url('../fonts/irw/ndqfonticons.woff') format("woff"), url('../fonts/irw/ndqfonticons.ttf') format("truetype"), url('../fonts/irw/ndqfonticons.svg#ndqfonticons') format("svg");
    font-weight: normal;
    font-style: normal
}

#irwWrapper a, #irwWrapperPR a {
    color: #ff6600;
    text-decoration: none;
}

#irwWrapper a:hover, #irwWrapper a:focus, #irwWrapperPR a:hover, #irwWrapperPR a:focus {
    color: #ff9900;
    text-decoration: none;
}

#irwWrapper a:focus, #irwWrapperPR a:focus {
    outline: none;
}

/*
// Contextual colors
*/
#irwWrapper .text-muted, #irwWrapperPR .text-muted {
    color: #999999;
}

#irwWrapper .text-default, #irwWrapperPR .text-default {
    color: #666;
}

#irwWrapper .text-primary, #irwWrapperPR .text-primary, .irwCopyright .text-primary {
    color: #666;
}

#irwWrapper a.text-primary:hover, #irwWrapperPR a.text-primary:hover {
    color: #fe6521;
}

.irwCopyright a.text-primary:hover {
    color: #fe6521;
}

/*
// Contextual backgrounds
*/
#irwWrapper .bg-primary, .irwCopyright .bg-primary, .scrollbar-handle, #irwWrapperPR .bg-primary {
    color: #fff;
    background-color: #fe6521;
}

#irwWrapper a.bg-primary:hover, #irwWrapperPR a.bg-primary:hover {
    background-color: #415984;
}

#irwWrapper .btn-primary, #irwWrapperPR .btn-primary {
    color: #ffffff;
    background: #ff6600;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-size: .8rem;
    letter-spacing: .15rem;
    transition: background-color 300ms ease-out;
    border-color: #ff6600;
}

#irwWrapper .btn-primary:hover, #irwWrapper .btn-primary:focus, #irwWrapper .btn-primary:active, #irwWrapper .btn-primary.active, #irwWrapper .open .dropdown-toggle.btn-primary, #irwWrapperPR .btn-primary:hover, #irwWrapperPR .btn-primary:focus, #irwWrapperPR .btn-primary:active, #irwWrapperPR .btn-primary.active, #irwWrapperPR .open .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #ff9900 !important;
    border-color: #ff9900 !important;
}

#irwWrapper .panel-default > .panel-heading {
    color: #999;
}

#irwWrapper .irwTable .irwTableHeader, #irwWrapper .gridPR .irwTableRowItem .irwPRSummary, #irwWrapper .gridPR .irwTableRowItem:hover, #irwWrapper .panel-default > .panel-heading-Select {
    background-color: #fe6521;
    color: #fff;
/*     margin-bottom: 0; */
}

#irwWrapper .panel-default > .panel-heading-Select a:hover, #irwWrapper .panel-default > .panel-heading-Select a:focus, #irwWrapper .panel-default > .panel-heading-Select a:active {
    color: #fff;
}

/*
// IRW Tabs
// --------------------------------------------------
*/
#irwWrapper .irwTabs {
    border: none;
    border-top: 8px solid #fe6521;
    background-color: #fe6521;
    border-radius: 4px 4px 0 0;
}

#irwWrapper .irwTabs ul {
    margin-left: -10px;
}

#irwWrapper .irwTabs ul li a {
    background-color: #fe6521;
    color: #e5e5e5;
}

#irwWrapper .irwTabs ul li a:hover, #irwWrapper .irwTabs ul li.active a {
    color: #fff;
    text-decoration: none;
}

#irwWrapper .irwTabs ul li.active a {
    background-color: #fff;
    color: #666;
    border-radius: 4px 4px 0 0;
}

/* --Mobile View-- */
#irwWrapper .irwTabs .form-group.visible-xs {
    margin-left: 0px !important;
    margin-top: 5px;
    margin-bottom: 10px;
}

#irwWrapper .irwTabs .form-group.visible-xs label {
    color: #fff;
}

/**/
#irwWrapper .irwSwitch ul li a span.fa {
    font-size: 14px;
}

#irwWrapper .irwTableRowItem ul li a:hover, #irwWrapper .irwTableRowItem ul li.active a, .ui-datepicker .ui-datepicker-title {
    color: #fe6521;
}

#irwWrapper .irwTableRowItem h6, #irwWrapper .irwTableRowItem ul li {
    font-size: 12px;
}

#irwWrapper .meter {
    background-color: #ccc;
}

h1.irwTitle {
    display: none;
}

/*Suppress Title on Press Releases*/
/*Suppress FAQ extra paragraphs*/
.irwDivFaqs .scrollbar-content p, .irwDivFaqs p {
    display: none;
}

.irwDivFaqs .scrollbar-content {
    width: 100%;
}

.irwDivFaqs .scrollbars {
    height: 172px !important;
}

/*Stock Chart Config Menu */
#irwWrapper .irwConfigMenuWrapper {
    z-index: 1029;
}

#irwWrapper .nav-tabs > li.active > a, #irwWrapper .nav-tabs > li.active > a:hover, #irwWrapper .nav-tabs > li.active > a:focus, .mCS-bootstrap-thin > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-bootstrap-thin > .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, #irwWrapper #irwTabsEvent {
    background-color: #fe6521;
}

/**/
#irwWrapper .irwNote {
    border-bottom-color: #fe6521;
}

#irwWrapper .irwFilingHighlightItem {
    border-left-color: #fe6521;
}

.main_all_body .mainstructure {
    width: 75%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}

.main_all_body .menu-place {
    width: 25%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}

.main_all_body {
}

.mainbanner {
    background-image: url(../images/irw/backgroundmain.png);
    ; height: 400px;
    background-size: cover;
}

.mainbanner .pagetitile {
    color: white;
    font-size: 70px;
    width: 1300px;
    margin: 0 auto;
    padding-left: 15px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
    padding: 120px 15px;
}

.footerdata {
    background-color: #ccc;
}

.footerdata .col-sm-4 {
    float: left;
    width: 33.3%
}

.footerdata .col-sm-4, .irw_press_releases .col-sm-4 {
    float: left;
    width: 33.3%;
    padding-left: 20px;
    padding-right: 20px;
}

#main-nav a {
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 400;
    font-size: .8rem;
    letter-spacing: .1rem;
    color: #999999;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif
}

.main_all_body {
    padding: 50px 0px;
}

.Investor .main_all_body {
    background-color: #f4f4f4
}

.main_all_body .irw_company_description {
    font-size: 20px;
    color: #999;
    line-height: 30px;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
}

.main_all_body .videoplay {
    padding: 50px 0px 5px
}

.main_all_body .videoplay iframe {
    width: 100% !important;
    height: 530px;
}

#left-menu {
    width: 100%;
    margin: 0px;
}

#left-menu ul li a {
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif !important;
    padding: 12px 30px;
    color: #fff;
    font-size: 16px;
}

#left-menu ul li a.active {
    color: #fe6521;
}

#left-menu ul li a.active:hover {
    color: #ffffff;
}

#left-menu ul li a:hover {
    background: #fe6521;
}

.irMenu {
    background-color: #666666;
}

#left-menu ul li.active > a {
    background: #fe6521;
}

#left-menu ul li.active ul {
    display: block !important;
}

#left-menu ul ul {
    background-color: #eae9e9;
    color: #999
}

#left-menu ul ul a {
    color: #999
}

.irw_press_releases {
    padding: 62px 0px 58px;
}

.irw_press_releases .outerline {
    position: relative;
    border-bottom: 2px solid #eae9e9;
    margin: 0px 20px;
    margin-bottom: 50px;
}

.irw_press_releases .heading {
    text-align: center;
    font-size: 20px;
    color: #fe6521;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    background-color: #ffffff;
    padding: 0px 30px;
    top: -15px;
}

.irw_press_releases .block {
    border: 2px solid #eae9e9;
    padding: 15px;
    border-radius: 2px;
    margin-bottom: 10px;
    padding-bottom: 12px;
}

.irw_press_releases .block:hover {
    box-shadow: 0px 0px 8px 0px #f1f1f1;
    cursor: pointer
}

.irw_press_releases .date {
    font-size: 16px;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    color: #999;
    padding-bottom: 20px;
}

.irw_press_releases .title {
    font-size: 16px;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    color: #999;
    font-weight: bold;
    padding-bottom: 30px;
}

.irw_press_releases .btn-read-more {
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 13px;
    margin-left: -16px;
    padding: 10px;
    padding-left: 18px;
    padding-bottom: 16px;
    padding-top: 15px;
}

.irw_press_releases .btn-read-more:hover {
    background-color: #fe6521;
    color: white;
}

.irw_press_releases .foxbtn {
    text-align: center;
    clear: both;
    background-color: #fe6521;
    color: white;
    width: 300px;
    margin: 0px auto;
    padding: 10px;
    border-radius: 3px;
    margin-top: 35px;
    display: block;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
}

.LATEST-EVENTES {
    background-color: #000;
    color: white;
    padding: 50px 0px 60px;
}

.LATEST-EVENTES .col-sm-6, #marketouter .col-sm-6 {
    width: 50%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}

.LATEST-EVENTES .heading {
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 38px;
    padding-bottom: 30px;
}

.LATEST-EVENTES .irwItemTitle {
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
    margin-bottom: 5px;
    max-width: 400px;
}

.LATEST-EVENTES .irwItemDate {
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    padding-bottom: 12px;
    margin-bottom: 5px;
}

.LATEST-EVENTES .side-line {
    border-bottom: 1px solid #fe6521;
    margin-bottom: 20px;
}

.LATEST-EVENTES .side-line.gridEvent3 {
    border: 0;
    margin: 0;
}

.LATEST-EVENTES .foxbtn {
    text-align: center;
    clear: both;
    background-color: #fe6521;
    color: white;
    width: 200px;
    padding: 10px;
    border-radius: 2px;
    margin-top: 40px;
    display: block;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
    cursor: pointer;
}

.foxbtn:hover {
    color: #ffffff !important;
    background: #ff9900;
}

.foxbtn:hover a {
    color: #ffffff !important;
}

.foxbtn a {
    letter-spacing: .150rem;
    color: #fff
}

.LATEST-EVENTES .img-section {
    position: relative;
    padding-top: 5px;
    width: 100%;
    max-width: 90%;
}

.LATEST-EVENTES .subheading {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 7px;
    background-color: #fe6521;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    text-align: center;
}

.LATEST-EVENTES .subheading a {
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase
}

.LATEST-EVENTES .subheading:hover {
    background-color: #fe6521b5
}

.footerdata {
    padding: 50px 0px;
    background-color: #f4f4f4;
}

.footerdata {
    padding: 50px 0px;
    background-color: #f4f4f4;
}

.footerdata .heading {
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #666;
    padding-bottom: 20px;
    letter-spacing: 1px
}

.footerdata .defaultbold {
    color: #999;
    font-size: 16px;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
}

.footerdata ul li a {
    color: #999;
    font-size: 16px;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    text-decoration: underline
}

.footerdata ul {
    list-style-type: none;
    padding: 0px;
    margin: 0
}

.footerdata ul li {
    padding-bottom: 8px;
}

.footerdata .irwToolKit a {
    display: inline-block;
    /* float: left !important; */
    text-align: left !important;
    width: 40px;
    margin: 0;
    color: #999;
    font-size: 16px;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif !important;
}

.irwToolKit .irwLoading .fa-spin {
    left: -37px;
}

.footerdata .irwToolKit {
    /* display: block; */
    clear: both;
    float: left !important;
    text-align: left !important;
}

.footerdata .irwCopyright {
    clear: both;
    padding-top: 20px;
    padding-bottom: 0px;
    color: #999;
}

.footerdata .irwCopyright a {
    color: #999;
    text-decoration: underline
}

.marketsummarysection {
    padding: 50px 0px
}

.menu-place.visible-sm {
    display: none
}

.LATEST-EVENTES .col-md-6 {
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}

.inner-page-title {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 30px;
    padding-top: 40px;
    color: #666;
}

.ir-inner-page {
    padding-top: 50px;
}

#header .logo {
    text-align: left;
}

#irwWrapper .irwTabs {
    margin-top: 0px;
}

#main-nav {
    text-align: right;
    padding-right: 3px;
}

.left-off-canvas-menu {
    right: 0;
    left: auto;
}

.irMenu-Button {
    display: none;
}

.irwToolKit .toolkit-row {
    float: left;
    width: 100%;
}

#stockInfo .irwStockAggregate .panel {
    padding: 5px;
}

#stockInfo .irwStockAggregate .panel-group {
    padding: 0.75rem;
    background: #f2f2f2;
}

#irwWrapper .govdocs table thead th, #irwWrapper .presentations table thead th, #irwWrapper .financialsdocs table thead th {
    background-color: #fe6521;
    color: #fff;
}

.mkt-sum .mkt-strip {
    background-color: #dddddd;
    padding: 10px;
    float: left;
    width: 100%;
    font-size: 14px;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    border-bottom: 2px solid #ff6600;
}

.mkt-sum .mkt-strip .mkt-name {
    float: left;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
}

.mkt-sum .mkt-strip .mkt-time {
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    float: right;
}

.mkt-sum .irwMarketSnapshot {
    background-color: #dddddd;
}

.mkt-sum-title {
    color: #ff6600;
    text-transform: uppercase;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 38px;
    padding-bottom: 30px;
}

.mkt-sum .stockTable {
    background-color: transparent;
    font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    margin-bottom: 30px;
}

.mkt-sum .stockTable .wshcenter {
    text-align: center;
}

.mkt-sum .stockTable td {
    text-align: center;
    vertical-align: top;
    padding: 0px;
}

.mkt-sum table {
    background: none;
    width: 100%;
    margin-bottom: 0px;
}

.mkt-sum .text-danger {
    color: red;
}

.mkt-sum .text-success {
    color: green;
}

.mkt-sum .stockTable .alternate, .mkt-sum .stockTable .alternate td {
    background: #aeafb1;
    vertical-align: top;
    text-align: center;
}

.mkt-sum .stockTable .alternatev, .mkt-sum .stockTable .alternate {
    padding-top: 10px;
    padding-bottom: 10px;
}

.mkt-sum .stockTable .wshquoteprice {
    font-weight: bold;
    font-size: 28px;
    padding-top: 10px;
}

.mkt-chart #stockchart {
    background-color: #dddddd;
    padding: 10px;
}

.irwODSection .bod-member {
    margin-top: 4px;
    display: block;
}

#irwWrapper .irwODSection .bod-member a {
    color: #333333;
}

#irwWrapper .irwODSection .bod-member a:hover, #irwWrapper .irwODSection .bod-member a:focus, #irwWrapper .irwODSection .bod-member i {
    color: #ff6600;
}

#irwWrapper .irwCommitImgTextDetail {
    max-height: inherit;
    min-height: inherit;
}

#irwWrapper .irwFilingDownloadDiv {
    display: block;
    min-width: inherit;
    position: static;
    right: inherit;
    bottom: inherit;
    padding: 0;
}

#irwWrapper .sec-filings #docsPanel .dark-blue-file {
    font-family: "ndqfonticons";
    font-size: 23px !important;
    width: 25px;
    float: left;
    height: auto;
    line-height: 20px;
    display: inline-block;
    text-decoration: none;
    color: rgba(4,114,189,1);
}

#irwWrapper .sec-filings .irwFilingIconset .irwFilingDownload {
    vertical-align: middle;
}

#irwWrapper .sec-filings #docsPanel .dark-blue-file.html-link::before {
    content: "î·";
    color: rgba(4,114,189, 1);
}

#irwWrapper .sec-filings #docsPanel .dark-blue-file.clientpdficon::before {
    content: "î·";
    color: rgba(204,0,0, 1);
}

#irwWrapper .sec-filings #docsPanel .dark-blue-file.clientxlsicon::before {
    content: "î¹";
    color: rgba(112,168,31, 1);
}

#irwWrapper .sec-filings #docsPanel .dark-blue-file.clientxbrlicon::before {
    content: "î¹";
    color: #7b41bd
}

#irwWrapper .QuarterlyResults .QuarterlyResultsPanel .yearHeading {
    background: #fe6521;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 15px;
    margin: 0;
}

#irwWrapper .QuarterlyResults .QuarterlyResultsPanel .qrResults {
    margin-top: 15px;
    border-left: 1px solid #F1F1F1;
    border-right: 1px solid #F1F1F1;
}

#cookiealert {
    background: #cccccc;
    padding: 1rem;
    color: #000000;
    font-size: .8rem;
    display: none;
}

#privacyalert {
    background: #666666;
    padding: 1rem;
    color: #e1e1e1;
    font-size: .8rem;
}

@media (max-width: 768px) {
    .heading.head2, .heading.head3 {
        margin-top: 30px;
    }
}

@media screen and (max-width: 1024px) {
    .LATEST-EVENTES .col-md-6 {
        width: 100%;
        float: none;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 1024px) {
    #marketouter .col-sm-6 {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .LATEST-EVENTES .col-md-6 {
        width: 100%;
    }

    .LATEST-EVENTES .img-section {
        max-width: 100%;
        padding-top: 0px;
    }

    .LATEST-EVENTES .img-section img {
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .mainbanner .pagetitile {
        font-size: 45px;
    }

    .menu-place {
        display: none
    }

    .main_all_body .videoplay iframe {
        width: 100% !important;
        height: 400px;
    }

    .mainbanner {
        background-position: 60% 100%
    }

    .menu-place.visible-sm {
        display: block;
        margin-bottom: 30px;
    }

    .irw_press_releases .col-sm-4, .main_all_body .mainstructure, .main_all_body .menu-place {
        width: 100%;
    }

    .main_all_body .irMenu-Button {
        background: #fe6521;
        color: #fff;
        padding: 12px;
        text-align: right;
        font-family: "Helvetica Neue", "HelveticaRegular", Helvetica, Roboto, Arial, sans-serif;
    }

    .main_all_body .irMenu-Button .fa {
        text-align: left !important;
        float: left;
        padding-top: 5px;
    }
}

@media screen and (max-width: 767px) {
    .mkt-sum .stockTable, .mkt-sum .stockTable * {
        display: block;
        width: 100%;
    }

    .mkt-sum .stockTable span {
        display: inline;
    }

    .mainbanner .pagetitile {
        font-size: 35px;
    }

    .main_all_body .videoplay iframe {
        width: 100% !important;
        height: 190px
    }

    .mainbanner {
        background-position: 65% 100%;
        background-repeat: no-repeat
    }

    .main_all_body .mainstructure, .footerdata .col-sm-4, .irw_press_releases .col-sm-4, .LATEST-EVENTES .col-sm-6, #marketouter .col-sm-6 {
        width: 100%;
    }

    .main_all_body .menu-place {
        width: 100%;
    }

    .LATEST-EVENTES .subheading a {
        font-size: 12px;
    }

    .LATEST-EVENTES .img-section {
        margin-bottom: 30px;
    }

    .LATEST-EVENTES .heading, .mkt-sum-title {
        font-size: 28px;
    }
}

.irwFilters .rowtop {
    margin-bottom: 15px !important;
}

.skip {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
    background: #ee3a43;
    color: #ffffff !important; 
    padding: 5px 15px;
}

a.skip:active, a.skip:focus, a.skip:hover {
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    overflow: visible;
}

#irwWrapper .table-irwBorder > tbody > tr:hover, #irwWrapper .table-irwBorder tr:hover + tr.irwAbstract {
    border-left: 3px solid #fe6521;
}

h4.modal-title strong {
    color: #ffffff;
    font-size: 15px
}

.modal-body table {
    border: none;
    background-color: white !important
}

.modal-body table td {
    background-color: white !important
}

.visuallyhidden {
    display: none !important
}

.element-invisible {
    height: 1px;
    width: 1px;
    position: absolute;
    overflow: hidden;
    top: -10px;
}

.footerdata ul li a:HOVER {
    color: #fe6521;
}

#QuarterlyResultsform .panel {
    background-color: #fff;
    padding: 0px
}

#player.player {
    width: 100%
}

a.skip-main {
    left: -999px;
    position: absolute;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -999;
}

a.skip-main:focus, a.skip-main:active {
    color: #fff;
    background-color: #fe6521;
    left: auto;
    top: auto;
    width: 200px;
    height: auto;
    overflow: auto;
    margin: 10px 35%;
    padding: 5px;
    border-radius: 0px;
    border: 4px solid #fe6521;
    text-align: center;
    font-size: 1.2em;
    z-index: 999;
}

#irwWrapper .irwCRTabsPanel {
    border: none;
    border-top: 8px solid #fe6521;
    background-color: #fe6521;
    border-radius: 4px 4px 0 0;
}

.footerdata .modal-body .irwToolKit {
    float: right !important;
    text-align: right !important;
}

.footerdata .modal-body .irwToolKit a {
    text-align: right !important;
    width: auto;
    margin-left: 10px;
}

#irwWrapper .press-releases .gridPR .irwPRSummary p {
    color: #fff;
    font-size: 14px;
}

#irwWrapper .press-releases #newsPanelResults .col-sm-10 h4 a {
    font-size: 16px;
}

#irwWrapper .irwGovDocsTbl td:hover .irwDocCommonFormat a span {
    color: #ff9900 !important;
}

#irwWrapper .irwPresentationDocs td:hover .irwDocCommonFormat a span {
    color: #ff9900 !important;
}

#irwWrapper .irwGovDocsTbl td:hover .irwDocCommonFormat a:hover {
    text-decoration: none !important;
}

#irwWrapper .irwPresentationDocs td:hover .irwDocCommonFormat a:hover {
    text-decoration: none !important;
}

.mainbanner#menu-58744 {
    background-image: url(../images/irw/banner-gov.jpg);
}

.mainbanner#menu-58812, .mainbanner#menu-filepage, .mainbanner#menu-search-result {
    background-image: url(../images/irw/banner-press.jpg);
}

.mainbanner#menu-58831 {
    background-image: url(../images/irw/banner-contact.jpg);
}

.mainbanner#menu-58813 {
    background-image: url(../images/irw/banner-event.jpg);
}

.mainbanner#menu-58829 {
    background-image: url(../images/irw/banner-faq.jpg);
}

.mainbanner#menu-58828, .mainbanner#menu-docsdetails {
    background-image: url(../images/irw/banner-fin.jpg);
}

.mainbanner#menu-58817 {
    background-image: url(../images/irw/banner-gov.jpg);
}

.mainbanner#menu-58822 {
    background-image: url(../images/irw/banner-stock.jpg);
}

.main_all_body #irwWrapper .corporate .videoplay {
    padding: 0px;
}

.mainbanner .pagetitile {
    text-transform: uppercase;
}

.mainbanner .pagetitile span {
    display: block;
}

#irwWrapper #stockInfo .irwConfigMenuWrapper a#cmdShowConfigMenu:hover {
    background-color: #ff9900;
}

#irwWrapper #stockInfo .irwConfigMenuWrapper .irwConfigMenuBody ul.irwConfigMenuTabs li a span.fa-caret-down {
    color: #fe6521;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    height: auto;
    padding: 0px;
}

.footer-privacy {
    padding: 2rem 0 2rem 1rem;
    font-size: .8rem;
    color: #999999;
    text-align: right;
}

.footer-privacy a {
    color: #999999;
    text-decoration: none;
}

.footer-privacy a:hover {
    color: #ff6600;
    text-decoration: none;
}

.irwToolKit .toolkit-row span.fa {
    font-size: 24px;
}

.irwToolKit .toolkit-row span.icon, .irwToolKit .toolkit-row span.fa {
    display: inline-block;
    float: left;
    width: 40px;
    margin-bottom: 10px;
}

.irwToolKit .toolkit-row span.irwToolKitDesc {
    display: inline-block;
    float: left;
}

.footerdata .irwToolKit {
    margin-bottom: 0px;
}

.footerdata .irwToolKit a {
    width: auto;
    line-height: 25px;
}

.footerdata .irwToolKit a:hover, .footerdata .irwToolKit a:hover span.irwToolKitDesc {
    color: #ff6600;
    text-decoration: none;
}

.mobile-visible-link {
    display: none;
}

.left-off-canvas-menu .mobile-visible-link {
    display: block;
}

#irwWrapperPR .irwFilePageH1 {
    margin-bottom: 20px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #header #main-nav {
        display:block !important;
    }

    .menu-place.visible-sm {
        display: none !important;
    }

    .left-off-canvas-menu {
        display: block !important;
    }

    .left-off-canvas-menu #left-menu .irMenu-Button {
        display: none !important;
    }
}

@media only screen and (max-width: 767px) {
    #header #main-nav {
        display:block !important;
    }

    .menu-place.visible-sm {
        display: none !important;
    }

    .left-off-canvas-menu {
        display: block !important;
    }

    .left-off-canvas-menu #left-menu .irMenu-Button {
        display: none !important;
    }

    /*Replace Banner images*/
    .mainbanner#menu-58813 {
        background-image: url(../images/irw/banner-event-mobile.jpg);
        background-position: center center;
    }

    .mainbanner#menu-58812, .mainbanner#menu-filepage, .mainbanner#menu-search-result {
        background-image: url(../images/irw/banner-press-mobile.jpg);
        background-position: center center;
    }

    .mainbanner#menu-58822 {
        background-image: url(../images/irw/banner-stock-mobile.jpg);
        background-position: center center;
    }

    .mainbanner#menu-58829 {
        background-image: url(../images/irw/banner-faq-mobile.jpg);
        background-position: center center;
    }

    .mainbanner#menu-58831 {
        background-image: url(../images/irw/banner-contact-mobile.jpg);
        background-position: center center;
    }

    .mainbanner#menu-58828, .mainbanner#menu-docsdetails {
        background-image: url(../images/irw/banner-fin-mobile.jpg);
        background-position: center center;
    }

    .mainbanner#menu-58817, .mainbanner#menu-58744 {
        background-image: url(../images/irw/banner-gov-mobile.jpg);
        background-position: center center;
    }

    /**/
    .LATEST-EVENTES .irwItemTitle {
        max-width: 100%;
    }

    #irwWrapper .sec-filings .table > tbody > tr > td {
        padding: 8px 0;
    }
}

#irwWrapper .financialsdocs .irwEventAlert .fa.fa-envelope {
    color: #ff6600;
}

#irwWrapper .financialsdocs .irwEventAlert .fa.fa-envelope:hover {
    color: #ff9900;
}

.LATEST-EVENTES .sub-heading {
    text-transform: uppercase;
    font-size: 20px;
}

@media (min-width: 576px) {
    .custom-container-one {
        width: 100%;
    }

    .custom-container-two {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .custom-container-one {
        width: 40%;
    }

    .custom-container-two {
        width: 60%;
    }
}

.PageInvestorFAQs .main_all_body {
    background-color: #f4f4f4;
}
/*  bcakground banner css*/

.LayoutHomePageLayout.Sectioninvestor-relations .mainbanner {
    background-image: url('../images/irw/banner-gov.jpg') !important;
}

@media sceen and (max-width: 767px) {
    .LayoutHomePageLayout.Sectioninvestor-relations .mainbanner {
        background-image: url('../images/irw/banner-gov-mobile.jpg') !important;
        background-position: center center;
    }
}

.PagePressReleases .mainbanner,
.PageSearchResults .mainbanner {
    background-image: url('../images/irw/banner-press.jpg') !important;
}

@media sceen and (max-width: 767px) {
    .PagePressReleases .mainbanner,
    .PageSearchResults .mainbanner {
          background-image: url('../images/irw/banner-press-mobile.jpg') !important;
        background-position: center center;
    }
}

.Sectionevents-and-presentations  .mainbanner {
    background-image: url('../images/irw/banner-event.jpg') !important;
}

@media sceen and (max-width: 767px) {
    .Sectionevents-and-presentations  .mainbanner {
        background-image: url('../images/irw/banner-event-mobile.jpg') !important;
        background-position: center center;
    }
}


.Sectioncorporate-governance .mainbanner {
     background-image: url('../images/irw/banner-gov.jpg') !important;
}

@media sceen and (max-width: 767px) {
   .Sectioncorporate-governance .mainbanner  {
        background-image: url('../images/irw/banner-gov-mobile.jpg') !important;
        background-position: center center;
    }
}

.Sectionfinancial-information .mainbanner,
.PageFinancialInformationSECFilingsSECFilingsDetails .mainbanner {
        background-image: url('../images/irw/banner-fin.jpg') !important;
}

@media sceen and (max-width: 767px) {
    .Sectionfinancial-information .mainbanner,
    .PageFinancialInformationSECFilingsSECFilingsDetails .mainbanner  {
        background-image: url('../images/irw/banner-fin-mobile.jpg') !important;
        background-position: center center;
    }
}

.Sectionstock-information .mainbanner {
     background-image: url('../images/irw/banner-stock.jpg') !important;
}

@media sceen and (max-width: 767px) {
   .Sectionstock-information .mainbanner  {
        background-image: url('../images/irw/banner-stock-mobile.jpg') !important;
        background-position: center center;
    }
}

.PageInvestorFAQs .mainbanner {
    background-image: url('../images/irw/banner-faq.jpg') !important;
}

@media sceen and (max-width: 767px) {
  .PageInvestorFAQs .mainbanner  {
        background-image: url('../images/irw/banner-faq-mobile.jpg') !important;
        background-position: center center;
    }
}

.PageContactUs .mainbanner {
    background-image: url('../images/irw/banner-contact.jpg') !important;
}

@media sceen and (max-width: 767px) {
   .PageContactUs .mainbanner  {
        background-image: url('../images/irw/banner-contact-mobile.jpg') !important;
        background-position: center center;
    }
}

.PageFinancialInformationAnnualReports .irwEventAlert {
    padding-bottom: 0 !important;
}

.PageFinancialInformationAnnualReports .irwTableHeader,
.irwPageHeader {
    padding: 15px 0 0 0 !important;
}

.PageFinancialInformationAnnualReports .irwTableHeader {
    padding: 8px 0 !important;
    margin: 0 !important;
}
@font-face {
    font-family: "ndqfonticons";
    src: url('../fonts/irw/ndqfonticons.eot');
    src: url('../fonts/irw/ndqfonticons.eot?#iefix') format("embedded-opentype"), url('../fonts/irw/ndqfonticons.woff') format("woff"), url('../fonts/irw/ndqfonticons.ttf') format("truetype"), url('../fonts/irw/ndqfonticons.svg#ndqfonticons') format("svg");
    font-weight: normal;
    font-style: normal
}

#irwWrapper .irwFilingIconset.hasLabels .irwFilingDownload {
    min-width: 0 !important;
}

@media screen and (max-width: 500px) {
    #irwWrapper .irwFilingIconset .irwFilingDownloadIcon {
        padding: 4px 2px !important;
    }
}
/* .mainbanner h1.pagetitile {
    color: white;
    font-size: 70px;
    width: 1300px;
    margin: 0 auto;
    padding-left: 15px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
    padding: 120px 15px;
} */